Get subdistrict options
curl --request GET \
--url https://api.anycheck.ai/forms/land-certificate/subdistricts \
--header 'X-API-Key: <api-key>'import requests
url = "https://api.anycheck.ai/forms/land-certificate/subdistricts"
headers = {"X-API-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-API-Key': '<api-key>'}};
fetch('https://api.anycheck.ai/forms/land-certificate/subdistricts', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"label": "Desa Matraman",
"value": "5547C614B8FB7B45E053031D0B0AEDFC"
}
]Forms
Get subdistrict options
Retrieve available subdistrict options based on city/regency selection for land certificate verification
GET
/
forms
/
land-certificate
/
subdistricts
Get subdistrict options
Authorizations
API key for service-to-service authentication
Query Parameters
The ID of the selected city or regency
Was this page helpful?
⌘I